Document: python-django-filter
Title: Python django-filter Documentation
Author: Alex Gaynor
Abstract: This documentation gives an introduction to django-filter.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-filters-doc/html/index.html
Files: /usr/share/doc/python-django-filters-doc/html/*.html
